дзеркало
сніжинка
мисливець
полювання
мавпа
каравай
пожежа
бурундук
комаха
їжачок
барабан
папуга
людина
школа
дерево
дорога
колобок
торбина
горобина
довгоносик
пустеля
каштан
акація
колесо
будинок
родина
монітор
розмова
телефон
сигнал
коробка
стілець
галявина
конкурс
помічник
будівельник
розповідь
оленятко
помічник
будівельник
розповідь
оленятко
вудочка
турбота
огірок
традиція
мисливець
яблуко
лисиця
пташка
усмішка
чарівник
полювання
колектив
тролейбус
бібліотека
сніжинка
пароплав
вчитель
бажання
письменник
подарунок
хурделиця
корабель
читанка
оголошення
екскурсія
скоромовка
рушник
ластівка
пасажир
іграшка
кукурудза
дівчинка
